8 Ihr JTL-Shop Version 5.0.0 benötigt für den Datenabgleich mindestens JTL-Wawi Version 1. Eine aktuelle Version erhalten Sie unter: https://jtl-url.de/wawidownload